.erjifontover16020{ font-size: 9pt; color: #cc0000; line-height: 24px;}
.leaderfont16020{ color: #222222; font-size: 9pt ;}
.erjibackground16020{ background-color: #eff8fe; padding: 5px 15px;}
.currentfontStyle16020{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle16020{ color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none;}
.yijifontover16020{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none;}
.erjibackgroundover16020{ background-color: #e8f0fb; padding: 5px 15px;}
.ejfontstyle16020{ font-size: 9pt; color: #222222; line-height: 24px;}
.leaderstyle39992{ font-size: 9pt; color: #222222 ;}
.morestyle39992{ font-size: 9pt ;}
.linkstyle39992{ font-size: 10pt; font-weight: bold; color: #5e5e5e; text-align: left; padding-left: 20px; margin-top: 4px; line-height: 2 ;}
.jumpstyle39992{ font-size: 9pt; font-family: 宋体 ;}
.winstyle39992{ font-size: 10pt; border-bottom: #919191 1px dotted; position: relative; font-weight: bold; color: #222222; text-align: left; text-decoration: none; margin-top: 4px; line-height: 2; width: 140px ;}
A.c39992 {
font-size: 10pt; font-weight: bold; color: #5e5e5e; text-align: left; padding-left: 20px; margin-top: 4px; line-height: 2 
;}
A.c39992:link {
color:;}
A.c39992:visited {
color:;}
A.c39992:active {
color: ;}
A.c39992:hover {
color: ;}.leaderstyle39990{ font-size: 9pt; color: #222222 ;}
.morestyle39990{ font-size: 9pt ;}
.linkstyle39990{ font-size: 10pt; font-weight: bold; color: #5e5e5e; text-align: center; padding-left: 20px; margin-top: 4px; line-height: 2 ;}
.jumpstyle39990{ font-size: 9pt; font-family: 宋体 ;}
.winstyle39990{ font-size: 10pt; border-bottom: #919191 1px solid; position: relative; font-weight: bold; color: #222222; text-align: left; text-decoration: none; margin-top: 4px; background-position-x: left; line-height: 2; width: 140px ;}
A.c39990 {
font-size: 10pt; font-weight: bold; color: #5e5e5e; text-align: center; padding-left: 20px; margin-top: 4px; line-height: 2 
;}
A.c39990:link {
color:;}
A.c39990:visited {
color:;}
A.c39990:active {
color: ;}
A.c39990:hover {
color: ;}.leaderstyle39991{ font-size: 9pt; color: #222222 ;}
.morestyle39991{ font-size: 9pt ;}
.linkstyle39991{ font-size: 10pt; font-weight: bold; color: #5e5e5e; text-align: center; padding-left: 20px; margin-top: 4px; line-height: 2 ;}
.jumpstyle39991{ font-size: 9pt; font-family: 宋体 ;}
.winstyle39991{ font-size: 10pt; border-bottom: #919191 1px dotted; position: relative; font-weight: bold; color: #222222; text-align: left; text-decoration: none; margin-top: 4px; line-height: 2; width: 140px ;}
A.c39991 {
font-size: 10pt; font-weight: bold; color: #5e5e5e; text-align: center; padding-left: 20px; margin-top: 4px; line-height: 2 
;}
A.c39991:link {
color:;}
A.c39991:visited {
color:;}
A.c39991:active {
color: ;}
A.c39991:hover {
color: ;}.titlestyle39161{ font-size: 9pt; color: #222222; text-decoration: none ;}
.morestyle17102{ font-size: 9pt ;}
.clickstyle17102{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont17102{ font-size: 9pt; line-height: 150% ;}
.titlestyle17102{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle17102{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle17102{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c17102 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c17102:link {
color:#222222;}
A.c17102:visited {
color:#222222;}
A.c17102:active {
color: #222222;}
A.c17102:hover {
color: #cc0000;}.morestyle39162{ font-size: 9pt ;}
.clickstyle39162{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont39162{ font-size: 9pt; line-height: 150% ;}
.titlestyle39162{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle39162{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle39162{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c39162 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c39162:link {
color:#222222;}
A.c39162:visited {
color:#222222;}
A.c39162:active {
color: #222222;}
A.c39162:hover {
color: #cc0000;}.morestyle39166{ font-size: 9pt ;}
.clickstyle39166{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont39166{ font-size: 9pt; line-height: 150% ;}
.titlestyle39166{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle39166{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle39166{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c39166 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c39166:link {
color:#222222;}
A.c39166:visited {
color:#222222;}
A.c39166:active {
color: #222222;}
A.c39166:hover {
color: #cc0000;}